## seahorse-check-button-control

seahorse-check-button-control

## Synopsis

    void                seahorse_check_button_gconf_attach  (GtkCheckButton *button,
                                                             const char *gconf_key);
    void                seahorse_check_button_gconf_detach  (GtkCheckButton *button);

## Description

## Details

### seahorse_check_button_gconf_attach ()

    void                seahorse_check_button_gconf_attach  (GtkCheckButton *button,
                                                             const char *gconf_key);

`button` : |
`gconf_key` : |

### seahorse_check_button_gconf_detach ()

    void                seahorse_check_button_gconf_detach  (GtkCheckButton *button);

`button` : |